body
{
   background-color: #A0C0FF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
#Label2
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label2:focus
{
   outline: 0;
}
#Editbox2
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 32px;
   margin: 0;
   text-align: left;
   padding: 4px 4px 4px 4px;
}
#Editbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#Button1
{
   border: 1px solid #2E6DA4;
   border-radius: 10px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   cursor: pointer;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
}
#Button1:focus
{
   outline: 0;
}
#Label1
{
   border: 0px solid #CCCCCC;
   border-radius: 4px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 19px;
   margin: 0;
   text-align: left;
   vertical-align: top;
   padding: 4px 4px 4px 4px;
}
#Label1:focus
{
   outline: 0;
}
#Button1
{
   position: absolute;
   left: 156px;
   top: 208px;
   width: 622px;
   height: 56px;
   z-index: 2;
}
#Editbox2
{
   position: absolute;
   left: 156px;
   top: 131px;
   width: 278px;
   height: 32px;
   z-index: 1;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 51px;
   top: 167px;
   width: 970px;
   height: 434px;
   z-index: 4;
}
#Label2
{
   position: absolute;
   left: 156px;
   top: 104px;
   width: 114px;
   height: 19px;
   line-height: 19px;
   z-index: 0;
}
#Label1
{
   position: absolute;
   left: 156px;
   top: 54px;
   width: 614px;
   height: 19px;
   line-height: 19px;
   z-index: 3;
}
@media only screen and (min-width: 1366px)
{
body
{
   background-color: #A0C0FF;
   background-image: none;
}
#Layer1
{
   left: 173px;
   top: 76px;
   width: 970px;
   height: 434px;
   visibility: visible;
   display: block;
}
#Label2
{
   left: 156px;
   top: 104px;
   width: 114px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label2
{
   line-height: 19px;
}
#Editbox2
{
   left: 156px;
   top: 131px;
   width: 612px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 32px;
}
#Button1
{
   left: 156px;
   top: 208px;
   width: 622px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Label1
{
   left: 156px;
   top: 54px;
   width: 614px;
   height: 22px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label1
{
   line-height: 22px;
}
}
@media only screen and (min-width: 1360px) and (max-width: 1365px)
{
body
{
   background-color: #A0C0FF;
   background-image: none;
}
#Layer1
{
   left: 210px;
   top: 208px;
   width: 970px;
   height: 434px;
   visibility: visible;
   display: block;
}
#Label2
{
   left: 156px;
   top: 104px;
   width: 114px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label2
{
   line-height: 19px;
}
#Editbox2
{
   left: 156px;
   top: 131px;
   width: 612px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 32px;
}
#Button1
{
   left: 156px;
   top: 208px;
   width: 622px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Label1
{
   left: 156px;
   top: 54px;
   width: 614px;
   height: 22px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label1
{
   line-height: 22px;
}
}
@media only screen and (min-width: 1280px) and (max-width: 1359px)
{
body
{
   background-color: #A0C0FF;
   background-image: none;
}
#Layer1
{
   left: 217px;
   top: 226px;
   width: 970px;
   height: 434px;
   visibility: visible;
   display: block;
}
#Label2
{
   left: 156px;
   top: 104px;
   width: 114px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label2
{
   line-height: 19px;
}
#Editbox2
{
   left: 156px;
   top: 131px;
   width: 612px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 32px;
}
#Button1
{
   left: 156px;
   top: 208px;
   width: 622px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Label1
{
   left: 156px;
   top: 54px;
   width: 614px;
   height: 22px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label1
{
   line-height: 22px;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px)
{
body
{
   background-color: #A0C0FF;
   background-image: none;
}
#Layer1
{
   left: 98px;
   top: 220px;
   width: 970px;
   height: 434px;
   visibility: visible;
   display: block;
}
#Label2
{
   left: 156px;
   top: 104px;
   width: 114px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label2
{
   line-height: 19px;
}
#Editbox2
{
   left: 156px;
   top: 131px;
   width: 612px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 32px;
}
#Button1
{
   left: 156px;
   top: 208px;
   width: 622px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Label1
{
   left: 156px;
   top: 54px;
   width: 614px;
   height: 22px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label1
{
   line-height: 22px;
}
}
@media only screen and (min-width: 980px) and (max-width: 1023px)
{
body
{
   background-color: #A0C0FF;
   background-image: none;
}
#Layer1
{
   left: 46px;
   top: 223px;
   width: 778px;
   height: 434px;
   visibility: visible;
   display: block;
}
#Label2
{
   left: 156px;
   top: 104px;
   width: 114px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label2
{
   line-height: 19px;
}
#Editbox2
{
   left: 156px;
   top: 131px;
   width: 612px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 32px;
}
#Button1
{
   left: 156px;
   top: 208px;
   width: 622px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Label1
{
   left: 156px;
   top: 54px;
   width: 614px;
   height: 22px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label1
{
   line-height: 22px;
}
}
@media only screen and (min-width: 800px) and (max-width: 979px)
{
body
{
   background-color: #A0C0FF;
   background-image: none;
}
#Layer1
{
   left: 0px;
   top: 224px;
   width: 778px;
   height: 434px;
   visibility: visible;
   display: block;
}
#Label2
{
   left: 78px;
   top: 104px;
   width: 114px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label2
{
   line-height: 19px;
}
#Editbox2
{
   left: 78px;
   top: 131px;
   width: 612px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 32px;
}
#Button1
{
   left: 78px;
   top: 208px;
   width: 622px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Label1
{
   left: 78px;
   top: 54px;
   width: 614px;
   height: 22px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label1
{
   line-height: 22px;
}
}
@media only screen and (min-width: 768px) and (max-width: 799px)
{
body
{
   background-color: #A0C0FF;
   background-image: none;
}
#Layer1
{
   left: 34px;
   top: 205px;
   width: 700px;
   height: 367px;
   visibility: visible;
   display: block;
}
#Label2
{
   left: 78px;
   top: 104px;
   width: 114px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label2
{
   line-height: 19px;
}
#Editbox2
{
   left: 78px;
   top: 131px;
   width: 540px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 32px;
}
#Button1
{
   left: 78px;
   top: 208px;
   width: 550px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Label1
{
   left: 78px;
   top: 54px;
   width: 542px;
   height: 22px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label1
{
   line-height: 22px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
body
{
   background-color: #A0C0FF;
   background-image: none;
}
#Layer1
{
   left: 23px;
   top: 110px;
   width: 435px;
   height: 339px;
   visibility: visible;
   display: block;
}
#Label2
{
   left: 65px;
   top: 104px;
   width: 114px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label2
{
   line-height: 19px;
}
#Editbox2
{
   left: 65px;
   top: 131px;
   width: 297px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 32px;
}
#Button1
{
   left: 65px;
   top: 208px;
   width: 307px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Label1
{
   left: 65px;
   top: 54px;
   width: 299px;
   height: 22px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label1
{
   line-height: 22px;
}
}
@media only screen and (min-width: 360px) and (max-width: 479px)
{
body
{
   background-color: #A0C0FF;
   background-image: none;
}
#Layer1
{
   left: 11px;
   top: 114px;
   width: 338px;
   height: 330px;
   visibility: visible;
   display: block;
}
#Label2
{
   left: 15px;
   top: 104px;
   width: 114px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label2
{
   line-height: 19px;
}
#Editbox2
{
   left: 15px;
   top: 131px;
   width: 297px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 32px;
}
#Button1
{
   left: 15px;
   top: 209px;
   width: 307px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Label1
{
   left: 15px;
   top: 56px;
   width: 299px;
   height: 22px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label1
{
   line-height: 22px;
}
}
@media only screen and (min-width: 320px) and (max-width: 359px)
{
body
{
   background-color: #A0C0FF;
   background-image: none;
}
#Layer1
{
   left: 2px;
   top: 109px;
   width: 317px;
   height: 314px;
   visibility: visible;
   display: block;
}
#Label2
{
   left: 15px;
   top: 104px;
   width: 114px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label2
{
   line-height: 19px;
}
#Editbox2
{
   left: 15px;
   top: 131px;
   width: 270px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 32px;
}
#Button1
{
   left: 15px;
   top: 209px;
   width: 280px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Label1
{
   left: 15px;
   top: 56px;
   width: 272px;
   height: 22px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label1
{
   line-height: 22px;
}
}
@media only screen and (max-width: 319px)
{
body
{
   background-color: #A0C0FF;
   background-image: none;
}
#Layer1
{
   left: 1px;
   top: 86px;
   width: 298px;
   height: 349px;
   visibility: visible;
   display: block;
}
#Label2
{
   left: 8px;
   top: 104px;
   width: 114px;
   height: 19px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label2
{
   line-height: 19px;
}
#Editbox2
{
   left: 8px;
   top: 131px;
   width: 270px;
   height: 32px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox2
{
   line-height: 32px;
}
#Button1
{
   left: 8px;
   top: 211px;
   width: 280px;
   height: 56px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 1px 6px 1px 6px;
}
#Label1
{
   left: 6px;
   top: 56px;
   width: 272px;
   height: 22px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Label1
{
   line-height: 22px;
}
}
